
$(document).ready(function() {
    $('#SKU_SALES_DGV').DataTable( {
        "scrollY":        "200px",
        "scrollCollapse": true,
        "paging":         false
    } );
} );

$(document).ready(function() {
    $('#SM_NM_DGV').DataTable( {
        "scrollY":        "200px",
        "scrollCollapse": true,
        "paging":         false
    } );
} );

$(document).ready(function() {
    $('#PRODUCT_DGV').DataTable( {
        "scrollY":        "1000px",
        "scrollCollapse": true,
        "paging":         false
    } );
} );

$(document).ready(function() {
    $('#PD_DGV').DataTable( {
        "scrollY":        "200px",
        "scrollCollapse": true,
        "paging":         false
    } );
} );

$(document).ready(function() {
    $('#PER_BRANCH_DGV').DataTable( {
        "scrollY":        "200px",
        "scrollCollapse": true,
        "paging":         false
    } );
} );
